<div class="container-scroller">
  <nav class="navbar nv-box default-layout-navbar col-lg-12 col-12 p-0 fixed-top d-flex flex-row">
    <div class="text-center navbar-brand-wrapper d-flex align-items-center justify-content-center">
      <a class="navbar-brand brand-logo " href="javascript:void0;"><img class="w-a"
          src="./assets/build/img/logo/logo-2.png" alt="logo" /></a>
      <a class="navbar-brand brand-logo-mini" href="javascript:void0;"><img class="w-a"
          src="./assets/build/img/logo/logo-2.png" alt="logo" /></a>
    </div>
    <div class="navbar-menu-wrapper d-flex align-items-stretch">
      <ul class="navbar-nav navbar-nav-right">
                  <li class="nav-item dropdown">
                     <a class="nav-link count-indicator dropdown-toggle" id="messageDropdown" href="#" data-toggle="dropdown" aria-expanded="false">
                     <i class="mdi mdi-email-outline"></i>
                     <span class="count-symbol bg-warning"></span>
                     </a>
                    
                  </li>
                  <li class="nav-item dropdown">
                     <a class="nav-link count-indicator dropdown-toggle" id="notificationDropdown" href="#" data-toggle="dropdown">
                     <i class="mdi mdi-bell-outline"></i>
                     <span class="count-symbol bg-danger"></span>
                     </a>
                     
                  </li>
                  <li class="nav-item nav-logout d-none d-lg-block">
                     <a class="nav-link" routerLink="/login">
                     <i class="mdi mdi-power"></i>
                     </a>
                  </li>
                  
                  </ul>
      <button class="navbar-toggler navbar-toggler-right d-lg-none align-self-center" type="button"
        data-toggle="offcanvas">
        <span class="mdi mdi-menu"></span>
      </button>
    </div>
  </nav>
  <!-- partial -->
  <table width="100%">
    <tr>
      <td style="width: 260px;position: relative; top:56px;padding: 0px;">

        <div class="sidebar sidebar-offcanvas" [class.sidebar-close]="!openSidebar">

          <ul class="nav-links nav" id="nav-links">
            <li *ngFor="let item of menuSidebar" #itemEl routerLinkActive="active">
              <div *ngIf="item.sub_menu.length == 0" class="dropdown-title">
                <a [routerLink]="[item.link]">
                  <i [class]="item.icon"></i>
                  <span class="link_name">{{ item.link_name }}</span>
                </a>
              </div>
              <div *ngIf="item.sub_menu.length > 0" class="dropdown-title" (click)="showSubmenu(itemEl)">
                <a>
                  <i [class]="item.icon"></i>
                  <span class="link_name">{{ item.link_name }}</span>
                </a>
                <i class="fa fa-angle-right"></i>
              </div>
              <ul class="sub-menu" [class.blank]="item.sub_menu.length == 0">
                <li>
                  <a class="link_name">{{ item.link_name }}</a>
                </li>
                <li *ngFor="let item_sub of item.sub_menu" routerLinkActive="active">
                  <a [routerLink]="[{outlets: {seller: [item_sub.link]}}]"><i class="fa-solid fa-arrow-right"></i> {{
                    item_sub.link_name }}</a>
                </li>
              </ul>
            </li>
          </ul>
        </div>
      </td>
      <td style="width: 81%;position:absolute; top:56px">
        <div>
          <router-outlet name="seller"></router-outlet>
        </div>
      </td>
    </tr>
  </table>
  <!-- page-body-wrapper ends -->
</div>
<!-- container-scroller -->